<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="btn_nowpay">从服务器支付</string>
    <string name="btn_tn_nowpay">用指定tn支付</string>
    <string name="et_hint_tn">在此输入指定支付的tn</string>
    <string name="test_env">测试（01）</string>
    <string name="release_env">正式（00）</string>
    <string name="pay_mode">模式</string>
    <string name="et_hint_server_url">服务器地址</string>
    <string name="server_url">http://192.168.1.106:8080/merchant_server/SubmitOrder</string>

</resources>
